2

I am currently using JabRef 2.11 as a reference manager. Unfortunately, something seems to have changed with the newly released Jabref 3.1. I cannot install it because it needs a Java Runtime environment. I downloaded the latest version of Java (Java 8 release 66) in the hope of curing the problem. Java 8 was installed, but I always get the same error message once I execute JabRef_windows-x64_3_1.exe (see screencopy as an attachment). What can I do? Is there a bug in the new version of Jabref, which will be soon corrected, or is there a problem with my computer (PC with Windows 8.1)? I thank you by advance for your help. enter image description here

  • I took the chance and also updated to the new version. I got the same error like you, but after clicking "download" the required java-update got downloaded automatically and jabref installed without problems! (Windows 7 64bit) – thewaywewalk Jan 6 '16 at 16:42
  • Welcome to TeX SX! I don'tt think there's any bug. I already had Java 8 installed on my Windows 7 machine, and could update JabRef flawlessly. Maybe some corrupted file while downloading? Did you install Java 8 64 bit? – Bernard Jan 6 '16 at 17:25
  • 1
    Do you have a machine running 32 or 64 bit? Maybe you should try the 32 bit version of JabRef? Available at sourceforge.net/projects/jabref/files/v3.1. Look at the windows file without x64 in the filename. – koppor Jan 7 '16 at 10:05
  • Now it worked ! I do not understand what happened in the meantime, since I performed exactly the same series of operations on my computer. This time, the installation program of JabRef loaded Java Runtime environment successfully. Many thanks to the three persons who posted a reply to my post. Cheers... – Jean-François Ponge Jan 7 '16 at 13:45

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.